Examples
chdb::__construct
chdb
PHP Manual

# The chdb class

(PECL chdb >= 0.1.0)

## Introduction

Represents a loaded chdb file.

## Class synopsis

chdb {
/* Methods */
public __construct ( string `$pathname` )
public string get ( string `$key` )
}

## Table of Contents

- chdb::__construct — Creates a chdb instance
- chdb::get — Gets the value associated with a key

Examples
chdb::__construct
chdb
PHP Manual